<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.320999145508</MDI>
      <MDI key="STATISTICS_MEAN">-4.2051353606162</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.611999511719</MDI>
      <MDI key="STATISTICS_STDDEV">8.0093701945468</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
